prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Raptor
Description: RDF Parser Toolkit Library
Version: 1.4.21
Libs: -Wl,-R${libdir} -L${libdir} -lraptor
Libs.private:  -lm -L/usr/pkg/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -lidn -lssl -lcrypto -lssl -lcrypto -lgssapi -lheimntlm -lkrb5 -lhx509 -lcom_err -lcrypto -lasn1 -lwind -lroken -lcrypt -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lz -lm -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lxslt -lxml2 -lz -lm
Cflags: -I${includedir}

